1. ClassicSwe's Avatar
    I have a classic, I use snap to reach google play however some of the apps I've downloaded say they wont work since google services isn't on the phone?

    I have no idea what this means so if anyone has a fix and an explanation that would be absolutely awesome!

    Posted via the cutest little fantastic phone ever!
    03-09-15 12:01 PM
  2. Bla1ze's Avatar
    There is no fix as Google does not support the device. Only workarounds with varying results. - http://forums.crackberry.com/android...oading-985344/ Good luck!
    03-09-15 12:05 PM
  3. ClassicSwe's Avatar
    Yikes that was quick answer! Will have a look, thank you

    Posted via the cutest little fantastic phone ever!
    03-09-15 12:07 PM
  4. ClassicSwe's Avatar
    Sooo I downloaded the three files, installed and the shop works! But!! Google services app cannot be installed :/ I can find it, download and when I try to install it simply says it cannot. Help?

    Posted via the cutest little fantastic phone ever!
    03-09-15 01:00 PM
  5. c_cowboy's Avatar
    I have the same prob.. it keeps saying it can't connect to Google services... I'm able to download from appstore but for some apps say I require GPS to run the app and I get re-directed to the store to install GPS which is fine but it gives me an error mid-installation about incompatible with another app using the same sign in ID.. can anyone help with this pls?

    Posted via CB10
    03-09-15 01:22 PM
  6. tdyhedge's Avatar
    Yes. Read the first post of this thread: http://forums.crackberry.com/android...g-page-965257/

    And then the APK's will need patching in order to work properly, as well. So read the first post of the threads mentioned there as well.
    03-09-15 01:24 PM
  7. anon1727506's Avatar
    03-09-15 01:28 PM
  8. ClassicSwe's Avatar
    So just to be clear, it's the google play services app that needs to be patched?

    Posted via the cutest little fantastic phone ever!
    03-09-15 01:47 PM
  9. tdyhedge's Avatar
    No. Never. And never update the Google Play store app either. It's the Google App APK's that you download through the store that need patching.

    Via my simply amazing  Q10 10.3.1.2267
    03-09-15 02:11 PM
  10. ClassicSwe's Avatar
    Ok I'm lost then :/ I swear I wish I was more of a smart nerd at times! Well the store works fine it's just the services thingy that doesn't want to install.

    Posted via the cutest little fantastic phone ever!
    03-09-15 02:42 PM

Similar Threads

  1. Can we have a patched APK file of Google Play Games?
    By Ginowine in forum Android Apps (Amazon Store & APK Files)
    Replies: 2
    Last Post: 09-24-16, 03:05 PM
  2. Passport not connecting to BlackBerry services.
    By wangvishal in forum BlackBerry Passport
    Replies: 8
    Last Post: 03-11-15, 10:11 PM
  3. ONE month long journey of PP to service centre but problem persists.
    By ankitchahal in forum BlackBerry Passport
    Replies: 3
    Last Post: 03-09-15, 02:36 PM
  4. Replies: 3
    Last Post: 03-09-15, 08:25 AM
  5. Google Play Store on BBz10 running on 10.3.1
    By markssth in forum News & Rumors
    Replies: 2
    Last Post: 03-09-15, 12:56 AM
LINK TO POST COPIED TO CLIPBOARD